<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE31'>
/**************************************************************************/
/* GE31 ( 定型文マスタ )                                                  */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE31 ADD CONSTRAINT GE31_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE31_SA ON GE31( SYSTEM_ID,PTN_ID )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
